# Cancel content data export

You can cancel your job

Endpoint: POST /export/cancel/{job_identifier}
Version: 2.12
Security: bearerAuth

## Path parameters:

  - `job_identifier` (string, required)
    job_identifier

## Header parameters:

  - `Intercom-Version` (string)

## Response 200 fields (application/json):

  - `job_identfier` (string)
    The identifier for your job.
    Example: orzzsbd7hk67xyu

  - `status` (string)
    The current state of your job.
    Enum: "pending", "in_progress", "failed", "completed", "no_data", "canceled"

  - `download_expires_at` (string)
    The time after which you will not be able to access the data.
    Example: 1674917488

  - `download_url` (string)
    The location where you can download your data.
    Example: https://api.intercom.test/download/messages/data/example

